Subject: Re: [Nethistory] Nethistory Digest, Vol 2, Issue 7

From: Elizabeth Feinler <[email-masked]>
Date: Tue, 28 May 2013 12:20:57 -0700

On May 26, 2013, at 12:00 PM, [email-masked] wrote:

> If you have received this digest without all the individual message
> attachments you will need to update your digest options in your list
> subscription.  To do so, go to 
> 
> https://www.ietf.org/mailman/listinfo/nethistory
> 
> Click the 'Unsubscribe or edit options' button, log in, and set "Get
> MIME or Plain Text Digests?" to MIME.  You can set this option
> globally for all the list digests you receive at this point.
> 
> 
> 
> Send Nethistory mailing list submissions to
> 	[email-masked]
> 
> To subscribe or unsubscribe via the World Wide Web, visit
> 	https://www.ietf.org/mailman/listinfo/nethistory
> or, via email, send a message with subject or body 'help' to
> 	[email-masked]
> 
> You can reach the person managing the list at
> 	[email-masked]
> 
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Nethistory digest..."
> Today's Topics:
> 
>   1. Re: Collecting the history of networking, a possible
>      methodology (Dave Crocker)
>   2. Re: Collecting the history of networking,	a possible
>      methodology (George Michaelson)
>   3. Re: Collecting the history of networking, a possible
>      methodology (Brian E Carpenter)
> 
> From: Dave Crocker <[email-masked]>
> Date: May 25, 2013 6:40:43 PM PDT
> To: [email-masked]
> Subject: Re: [Nethistory] Collecting the history of networking, a possible methodology
> Reply-To: [email-masked]
> 
> 
> On 5/25/2013 4:59 AM, Jack Haverty wrote:
>> For example, I recently did some garage archaeology and unearthed my
>> notebooks from the late 70s and early 80s with all my notes from various
>> meetings of TCP, IP, ICCB/IAB, and other meetings of the early working
>> groups.  If I scan them before the ink blurs beyond readability, where
>> should I FTP the files...?
> 
> 
> When considering an effort to specify a mechanism, I'm a fan of use cases, to guide everyone's thinking.  Use cases are typically simple, concrete, direct and realistic.
> 
> The above seems to me to be one of the more iconic examples for the current effort.  I'd think that if the effort develops a useful, scalable answer, it will have significantly improved the world's long-term archiving of Internet historical data.
> 
> What other questions should be on the list?
> 
> d/
> 
> -- 
> Dave Crocker
> Brandenburg InternetWorking
> bbiw.net
> 
> 
> 
> 
> From: George Michaelson <[email-masked]>
> Date: May 25, 2013 7:00:38 PM PDT
> To: [email-masked]
> Cc: [email-masked]
> Subject: Re: [Nethistory] Collecting the history of networking, a possible methodology
> 
> 
> I said this at the Orlando meeting but I'd like to repeat it here:
> 
> There is an entire discipline dedicated to collecting, curating, archiving.
> 
> There is an entire discipline dedicated to collecting oral history.
> 
> Why does the IETF always have to act as if it, and only it, is capable of defining how to do _anything_ ? 
> 
> Instead of beating our heads against the wall 'designing' how to do net history, why don't we do outreach to the people who have formalized processes and methods, to collect, collate and archive this kind of thing?
> 
> Sometimes, we aren't actually the right people to do things. 
> 
> Lets get in touch with the Sussex University social history people, the history of science schools in the US, Asia, and lets get them assigning their brilliant minds to this problem. They have students, dying for theses topics, students who need honors projects, busting to be assigned something juicy to work on.
> 
> Lets get them working on us.
> 
> -George

George, I can only say  "Amen" to what you have stated above.  I started with ISOC/IETF because that is where a lot of networking history originated and has been documented by its members; however, bringing historians and archivists together with those who created the history and may have important donations to make is, to my way of thinking, what this group should be about. Also, we seem to be headed for an all digital world where many of the old rules and conventions for saving history are flying out the window.  I do think that IETFers could and will make valuable contributions as to how this digital world will evolve,  Let's get these groups aware of each other and working together as best we can.
> 
> 
> On Sun, May 26, 2013 at 11:40 AM, Dave Crocker <[email-masked]> wrote:
> On 5/25/2013 4:59 AM, Jack Haverty wrote:
> For example, I recently did some garage archaeology and unearthed my
> notebooks from the late 70s and early 80s with all my notes from various
> meetings of TCP, IP, ICCB/IAB, and other meetings of the early working
> groups.  If I scan them before the ink blurs beyond readability, where
> should I FTP the files...?
> 
> 
> When considering an effort to specify a mechanism, I'm a fan of use cases, to guide everyone's thinking.  Use cases are typically simple, concrete, direct and realistic.
> 
> The above seems to me to be one of the more iconic examples for the current effort.  I'd think that if the effort develops a useful, scalable answer, it will have significantly improved the world's long-term archiving of Internet historical data.
> 
> What other questions should be on the list?
> 
> d/
> 
> -- 
> Dave Crocker
> Brandenburg InternetWorking
> bbiw.net
> 
> _______________________________________________
> Nethistory mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/nethistory
> 
> 
> 
> 
> From: Brian E Carpenter <[email-masked]>
> Date: May 25, 2013 7:55:37 PM PDT
> To: George Michaelson <[email-masked]>
> Cc: [email-masked], [email-masked]
> Subject: Re: [Nethistory] Collecting the history of networking, a possible methodology
> 
> 
> On 26/05/2013 14:00, George Michaelson wrote:
>> I said this at the Orlando meeting but I'd like to repeat it here:
>> 
>> There is an entire discipline dedicated to collecting, curating, archiving.
>> 
>> There is an entire discipline dedicated to collecting oral history.
>> 
>> Why does the IETF always have to act as if it, and only it, is capable of
>> defining how to do _anything_ ?
>> 
>> Instead of beating our heads against the wall 'designing' how to do net
>> history, why don't we do outreach to the people who have formalized
>> processes and methods, to collect, collate and archive this kind of thing?
> 
> I thought that was the idea; at least that was how I interpreted
> Elizabeth Feinler's message. But sourcing the raw data is something
> that only the networking community itself can do, and a structure for
> that is needed.
> 
> I think you'll find there's already oral history around from some
> pioneers, in the generic oral history collections. For example,
> http://conservancy.umn.edu/handle/107241. Fairly obviously, whatever
> we collect would be best added to one of the existing archives.
> 
>     Brian
>> 
>> Sometimes, we aren't actually the right people to do things.
>> 
>> Lets get in touch with the Sussex University social history people, the
>> history of science schools in the US, Asia, and lets get them assigning
>> their brilliant minds to this problem. They have students, dying for theses
>> topics, students who need honors projects, busting to be assigned something
>> juicy to work on.
>> 
>> Lets get them working on us.
>> 
>> -George
>> 
>> 
>> On Sun, May 26, 2013 at 11:40 AM, Dave Crocker <[email-masked]> wrote:
>> 
>>> On 5/25/2013 4:59 AM, Jack Haverty wrote:
>>> 
>>>> For example, I recently did some garage archaeology and unearthed my
>>>> notebooks from the late 70s and early 80s with all my notes from various
>>>> meetings of TCP, IP, ICCB/IAB, and other meetings of the early working
>>>> groups.  If I scan them before the ink blurs beyond readability, where
>>>> should I FTP the files...?
>>>> 
>>> 
>>> When considering an effort to specify a mechanism, I'm a fan of use cases,
>>> to guide everyone's thinking.  Use cases are typically simple, concrete,
>>> direct and realistic.
>>> 
>>> The above seems to me to be one of the more iconic examples for the
>>> current effort.  I'd think that if the effort develops a useful, scalable
>>> answer, it will have significantly improved the world's long-term archiving
>>> of Internet historical data.
>>> 
>>> What other questions should be on the list?
>>> 
>>> d/
>>> 
>>> --
>>> Dave Crocker
>>> Brandenburg InternetWorking
>>> bbiw.net
>>> 
>>> ______________________________**_________________
>>> Nethistory mailing list
>>> [email-masked]
>>> https://www.ietf.org/mailman/**listinfo/nethistory<https://www.ietf.org/mailman/listinfo/nethistory>
>>> 
>> 
>> 
>> ------------------------------------------------------------------------
>> 
>> _______________________________________________
>> Nethistory mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/nethistory
> 
> 
> 
> _______________________________________________
> Nethistory mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/nethistory